# -*- encoding : utf-8 -*-
class CreateCibleUrls < ActiveRecord::Migration
	def self.up
		create_table :cible_urls do |t|
			t.string :url

			t.timestamps
		end
		CibleType.create(:slug => "CibleUrl", :name => "Lien externe")

	end

	def self.down
		drop_table :cible_urls
	end
end
